Subject: bug#17593: [PATCH] tests: avoid false-positive failure due to symlink

From: Jim Meyering <[email-masked]>
Date: Sun, 25 May 2014 20:23:10 -0700

Without this patch, I would see a spurious failure in this test: